.map-container {

  position: relative;
  display: inline-block;
}
.map-container img {
  width: 100%;
}
.map-container .point {
 /* cursor: pointer;*/
    position: absolute;
    background: rgba(255,255,255,0.9);
    /* width: 1.6rem; */
    padding: 5px 8px;
    /*font-weight: 600;*/
    color: #39495C;
    font-size: 16px;
    /* height: 1.6rem; */
    /* background-color: #00acc1; */
    /* border-radius: 50%; */
    transition: all 0.3s ease;
    will-change: transform, box-shadow;
        font-family: "HelveticaNeue-Medium", sans-serif;
    /* transform: translate(-50%, -50%); */
    /* box-shadow: 0 0 0 rgb(0 172 193 / 40%); */
    /* animation: pulse 3s infinite;*/
}
.map-container .point:hover {
  background-color: #E40134;
  color: #fff;
}
.map-container .moriond {
      top: 67%;
    left: 24%;
}
.map-container .village {
  top: 73%;
    left: 43%;
}
.map-container .courchevel-chiffre {
      top: 62%;
    left: 54%;
}
.map-container .saintbon {
      bottom: 9%;
    left: 43%;
}
.map-container .praz {
      bottom: 13%;
    left: 59%;
}
.map-container .tania {
      bottom: 20%;
    right: 5%;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 172, 193, 0.5);
  }
  70% {
    box-shadow: 0 0 0 25px rgba(0, 172, 193, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 172, 193, 0);
  }
}


/* Le ski---------------------------------------
------------------------------------------------ */
.brand-menu {
  position: absolute;
    bottom: 3%;
    right: 240px;
    display: block;
    background-color: #FFF;
    -moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 8px 2px rgb(0 0 0 / 20%);
    box-shadow: 0 0 8px 2px rgb(0 0 0 / 20%);
    border-radius: 10px;
    text-align: center;
    z-index: 1;
}

.brand-menu ul {
  list-style: none;
  padding-left: 0;
  display: inline-block;
      margin-bottom: 0;
          padding: 8px;
}

.brand-menu ul li{
   display: inline-block;
    border-right: 1px solid #f1f1f1;
    padding: 0 6px;
}

.brand-menu ul li:last-child{
    border-right: none;
}

.zoom-menu {
   position: absolute;
    bottom: 3%;
    right: 110px;
    display: block;
    background-color: #FFF;
    -moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 8px 2px rgb(0 0 0 / 20%);
    box-shadow: 0 0 8px 2px rgb(0 0 0 / 20%);
    border-radius: 10px;
    text-align: center;
    z-index: 1;
}

.zoom-menu ul, .fullscreen-menu ul {
   margin-bottom: 0;
       padding: 14px 0;
}

.zoom-menu ul li, .fullscreen-menu ul li{
   display: inline-block;
   border-right: 1px solid #f1f1f1;
       padding: 0px 14px
}

.zoom-menu ul li:last-child, .fullscreen-menu ul li:last-child{
   border-right: none;
}

.zoom-menu i, .fullscreen-menu i{
   font-size: 25px;
}

.zoom-menu ul li a:hover {
  cursor: pointer;
}

.fullscreen-menu {
  position: absolute;
    bottom: 3%;
    right: 40px;
    display: block;
    background-color: #FFF;
    -moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 8px 2px rgb(0 0 0 / 20%);
    box-shadow: 0 0 8px 2px rgb(0 0 0 / 20%);
    border-radius: 10px;
    text-align: center;
    z-index: 1;
    cursor: pointer;
}

/*.img-wrapper-map {
  cursor: grab;
}*/

#drag-image {
  left: 0;
  pointer-events: none;
  position: relative;
  top: 0;
  -moz-user-select: none;
}

.zoom {
  bottom: 190px;
}

.zoom-out {
  bottom: 120px;
}

/*.zoomContainer {
  width: 100% !important;
  height: 556px !important
}

.zoomWindowContainer div:first-child {
  width: 100% !important;
  height: 556px !important
}*/

.img-wrapper-map {
  overflow: hidden;
      min-height: 553px;
}